 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 43px;
}.u-section-2 .u-sheet-1 {
  min-height: 104px;
}

.u-section-2 .u-text-1 {
  font-family: Montserrat;
  font-weight: 700;
  margin: 22px auto 0 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 4px auto 22px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 371px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  text-align: center;
  margin: 26px auto 0;
}

.u-section-3 .u-accordion-1 {
  margin-top: 24px;
  margin-bottom: 58px;
}

.u-section-3 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 56px;
}

.u-section-3 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 56px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-align: justify;
  margin: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 56px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  text-align: justify;
  margin: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 56px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-align: justify;
  margin: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-5 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 56px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  text-align: justify;
  margin: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-item-6 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-6 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 56px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  text-align: justify;
  margin: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-accordion-link-7 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-7 {
  min-height: 56px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  text-align: justify;
  margin: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-3 .u-accordion-item-3 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
    padding: 0;
  }

  .u-section-3 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-5 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-6 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-7 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-accordion-1 {
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-accordion-1 {
    margin-bottom: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 371px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  text-align: center;
  margin: 26px auto 0;
}

.u-section-4 .u-accordion-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-4 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 70px;
}

.u-section-4 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 61px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 61px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}